Subject: Re: PATCH: Network Device Naming mechanism and policy

From: [email-masked] (Marco d'Itri)
Date: Fri, 6 Nov 2009 09:49:21 +0100

On Nov 04, [email-masked] wrote:

> SUBSYSTEM=="net", ACTION=="add", DRIVERS=="?*",
> ATTR{smbios_name}=="Embedded_NIC_1", ATTR{type}=="1", KERNEL=="eth*",
> NAME="eth0".
As a distribution developer I highly value solutions like this which do
not require patching every application which deals with interface names
and then teaching users about aliases which only work in some places and
are unknown to the kernel.

-- 
ciao,
Marco